Bug 9141 - F1-F4 entries for xterm are wrong
Summary: F1-F4 entries for xterm are wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: termcap   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-05 11:56 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 11:42:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A replacement for the termcap-fixes.patch in the current srpm (2.00 KB, patch)
2000-02-05 11:58 UTC, Hans de Goede
no flags Details | Diff

Description Hans de Goede 2000-02-05 11:56:56 UTC
The attached patch, which is a replacement for the termcap-fixes.patch
in the termcap-10.2.7-4, changes the esc-sequences for F1-F4 from the VT100
esc sequences to the VT220 esc-sequences. As discussed with pbrown, timp
and bero be email. This brings termcap in sync with ncurses, xterm, rxvt
and Eterm.

Comment 1 Hans de Goede 2000-02-05 11:58:59 UTC
Created attachment 93 [details]
A replacement for the termcap-fixes.patch in the current srpm

Comment 2 Bernhard Rosenkraenzer 2000-02-06 11:42:59 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.